@charset "UTF-8";
#defaultNavbar {
  background-color: rgba(255, 255, 255, 0);
  transition: all 0.5s ease-in-out 0.5s;
}
#defaultNavbar #magazinLogo {
  height: 50px;
}
#defaultNavbar #magazinLogo img {
  position: absolute;
  transition: all 0.5s ease-in-out 0.5s;
  left: calc(50% - 159px);
}
#defaultNavbar #magazinLogo img.white {
  opacity: 1;
}
#defaultNavbar #magazinLogo img.green {
  opacity: 0;
}
#defaultNavbar #transitionline {
  position: absolute;
  height: 4px;
  width: 0;
  z-index: 99;
  background-color: white;
  left: 50%;
  transform: translateX(-50%);
  top: 20px;
}
#defaultNavbar .naviSlider ul {
  height: 220px !important;
  margin-right: auto;
  margin-left: auto;
}
#defaultNavbar .mainnaviitems {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  width: calc(100% - 40px);
}
#defaultNavbar .mainnaviitems .owl-stage {
  margin-left: auto;
  margin-right: auto;
}
#defaultNavbar .mainnaviitems .naviitem {
  transition: all 0.5s ease-in-out 0.5s;
  width: 285px;
  overflow: hidden;
}
#defaultNavbar .mainnaviitems .naviitem a {
  text-decoration: none;
}
#defaultNavbar .mainnaviitems .naviitem .headerline {
  display: block;
  background-color: rgba(255, 255, 255, 0);
  height: 4px;
  transition: all 0.5s ease-in-out 0.5s;
}
#defaultNavbar .mainnaviitems .naviitem .teaserImage {
  height: 0;
  width: 285px;
  background-position: center center;
  background-size: cover;
  transition: height 0.5s ease-in-out 0.5s, opacity 0.5s ease-in-out 0s;
  opacity: 0.5;
}
#defaultNavbar .mainnaviitems .naviitem .titlebox {
  transition: opacity 0.5s ease-in-out 0.6s;
  display: block;
  text-align: left;
  padding: 10px;
  background-color: rgba(25, 135, 50, 0);
  opacity: 0;
}
#defaultNavbar .mainnaviitems .naviitem .titlebox .subtitle {
  display: block;
  color: #b0b0b0;
  font-size: 13px;
}
#defaultNavbar .mainnaviitems .naviitem .titlebox .title {
  display: block;
  line-height: 22px;
  font-size: 16px;
  color: rgb(25, 135, 50);
  font-weight: bold;
  min-height: 44px;
}
#defaultNavbar .mainnaviitems .naviitem.current .headerline, #defaultNavbar .mainnaviitems .naviitem.parent .headerline, #defaultNavbar .mainnaviitems .naviitem a:hover .headerline {
  opacity: 1;
}
#defaultNavbar .mainnaviitems .naviitem.current .teaserImage, #defaultNavbar .mainnaviitems .naviitem.parent .teaserImage, #defaultNavbar .mainnaviitems .naviitem a:hover .teaserImage {
  opacity: 1;
}
#defaultNavbar .mainnaviitems .naviitem.current .titlebox, #defaultNavbar .mainnaviitems .naviitem.parent .titlebox, #defaultNavbar .mainnaviitems .naviitem a:hover .titlebox {
  background-color: rgb(25, 135, 50);
}
#defaultNavbar .mainnaviitems .naviitem.current .titlebox .subtitle, #defaultNavbar .mainnaviitems .naviitem.parent .titlebox .subtitle, #defaultNavbar .mainnaviitems .naviitem a:hover .titlebox .subtitle {
  color: rgb(255, 255, 255);
}
#defaultNavbar .mainnaviitems .naviitem.current .titlebox .title, #defaultNavbar .mainnaviitems .naviitem.parent .titlebox .title, #defaultNavbar .mainnaviitems .naviitem a:hover .titlebox .title {
  color: rgb(255, 255, 255);
}
#defaultNavbar .mainnaviitemsInitial {
  position: absolute;
  top: 20px;
  left: 20px;
  width: calc(100% - 40px);
  z-index: 98;
  text-align: center;
  height: 84px;
  transition: z-index 0s 1.5s;
}
#defaultNavbar .mainnaviitemsInitial .naviHolder {
  overflow: hidden;
  height: 60px;
}
#defaultNavbar .mainnaviitemsInitial .naviitem {
  opacity: 0.5;
  display: inline-block;
  margin-left: 30px;
  width: 160px;
  overflow: hidden;
}
#defaultNavbar .mainnaviitemsInitial .naviitem:first-child {
  margin-left: 0;
}
#defaultNavbar .mainnaviitemsInitial .naviitem:hover {
  opacity: 1;
  transition: none;
}
#defaultNavbar .mainnaviitemsInitial .naviitem a {
  text-decoration: none;
  display: block;
}
#defaultNavbar .mainnaviitemsInitial .naviitem .headerline {
  display: block;
  background-color: rgb(255, 255, 255);
  height: 4px;
  opacity: 1;
  transition: all 1s ease-in-out 0s;
}
#defaultNavbar .mainnaviitemsInitial .naviitem .titlebox {
  margin-top: 15px;
  display: block;
  text-align: center;
  opacity: 1;
  transition: all 0.5s ease-in-out 0s;
  height: 44px;
  overflow: hidden;
  white-space: nowrap;
}
#defaultNavbar .mainnaviitemsInitial .naviitem .titlebox .title {
  transition: all 0.5s;
  display: block;
  line-height: 22px;
  font-size: 16px;
  letter-spacing: -0.5px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  min-height: 44px;
  white-space: nowrap;
}
#defaultNavbar .mainnaviitemsInitial .naviitem.current, #defaultNavbar .mainnaviitemsInitial .naviitem.parent, #defaultNavbar .mainnaviitemsInitial .naviitem a:hover {
  opacity: 1;
}
#defaultNavbar .mainnaviitemsInitial .naviitem.current .titlebox .title, #defaultNavbar .mainnaviitemsInitial .naviitem.parent .titlebox .title, #defaultNavbar .mainnaviitemsInitial .naviitem a:hover .titlebox .title {
  color: rgb(255, 255, 255);
}
#defaultNavbar .mainnaviitemsInitial.bulletView .naviitem {
  margin-left: 10px;
}
#defaultNavbar .mainnaviitemsInitial.bulletView .naviitem .headerline {
  display: block;
  background-color: rgb(255, 255, 255);
  height: 4px;
  opacity: 1;
}
#defaultNavbar .mainnaviitemsInitial.bulletView .naviitem .titlebox {
  font-size: 1px;
  transition: none;
}
#defaultNavbar .mainnaviitemsInitial.bulletView .naviitem .titlebox .title {
  transition: none;
}
#defaultNavbar .mainnaviitemsInitial.bulletView .naviitem:first-child {
  margin-left: 0;
}
#defaultNavbar.bigview {
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.5);
  background-color: #f5f5f5;
}
#defaultNavbar.bigview #magazinLogo img.white {
  opacity: 0;
}
#defaultNavbar.bigview #magazinLogo img.green {
  opacity: 1;
}
#defaultNavbar.bigview #naviHolder .navbar-toggle {
  color: rgb(25, 135, 50);
}
#defaultNavbar.bigview #naviHolder .navbar-toggle .icon:after {
  color: rgb(25, 135, 50);
}
#defaultNavbar.bigview .mainnaviitemsInitial {
  z-index: 0;
}
#defaultNavbar.bigview .mainnaviitemsInitial .naviitem {
  margin-left: 0;
  width: 285px;
}
#defaultNavbar.bigview .mainnaviitemsInitial .naviitem .headerline {
  opacity: 0;
}
#defaultNavbar.bigview .mainnaviitemsInitial .naviitem .titlebox {
  opacity: 0;
}
#defaultNavbar.bigview .desktop-navbar-toggle span {
  display: none;
}
#defaultNavbar.bigview .desktop-navbar-toggle:after {
  content: "\e905";
  color: rgb(25, 135, 50);
}
#defaultNavbar.bigview .mainnaviitems .naviitem .teaserImage {
  height: 130px;
}
#defaultNavbar.bigview .mainnaviitems .naviitem .headerline {
  background-color: rgb(25, 135, 50);
  opacity: 0.5;
}
#defaultNavbar.bigview .mainnaviitems .naviitem.current .headerline, #defaultNavbar.bigview .mainnaviitems .naviitem.parent .headerline, #defaultNavbar.bigview .mainnaviitems .naviitem a:hover .headerline {
  background-color: rgb(25, 135, 50);
  opacity: 1;
}
#defaultNavbar.bigview .mainnaviitems .naviitem .titlebox {
  opacity: 1;
}

.eammag.bericht .navbar-toggle .title {
  font-size: 12px;
}

.navbar {
  padding: 50px 0px;
}

#naviHolder {
  position: relative;
}
#naviHolder .navbar-toggle {
  position: absolute;
  left: 50px;
  color: #fff;
  width: auto;
  height: 30px;
  font-size: 16px;
  font-weight: bold;
  transition: color 1s;
  padding-left: 0px;
}
#naviHolder .navbar-toggle .icon {
  display: none;
  position: absolute;
  top: -9px;
  left: -13px;
}
#naviHolder .navbar-toggle .icon:after {
  content: "\e902";
  color: rgb(255, 255, 255);
  font-size: 46px;
  line-height: 46px;
  float: right;
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: color 1s;
}
#naviHolder .navbar-toggle:hover {
  text-decoration: underline;
}

.desktop-navbar-toggle {
  display: none;
  position: absolute;
  right: 40px;
  padding: 0;
  margin-bottom: -2px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
  margin-right: 0;
  margin-top: 0;
  top: -10px;
}
.desktop-navbar-toggle:focus {
  outline: none;
}
.desktop-navbar-toggle:after {
  content: "\e902";
  color: rgb(255, 255, 255);
  font-size: 46px;
  line-height: 46px;
  float: right;
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: color 1s;
}

#magazinLogo {
  text-align: center;
  width: 100%;
  display: block;
}

.breadcrumb-section {
  display: none !important;
}

#stickyNavbar {
  display: none;
}

.navbar#defaultNavbar.navbar-overlay-1 {
  background-image: none;
}

@media (max-width: 479px) {
  .mainnaviitemsInitial {
    display: none;
  }
  #naviHolder .navbar-toggle .title {
    display: none;
  }
  footer .footer-section.footer-section-metabar ul {
    float: left;
    padding: 0;
  }
  footer .footer-section.footer-section-metabar ul li {
    display: block;
  }
}
@media (max-width: 767px) {
  #defaultNavbar #magazinLogo img {
    position: absolute;
    right: 20px;
    left: inherit;
    width: 159px;
    height: 25px;
    margin-top: 7px;
  }
  #naviHolder .navbar-toggle {
    left: 20px;
    padding-left: 30px;
  }
  #naviHolder .navbar-toggle .icon {
    display: block;
  }
}
@media (max-width: 1199px) {
  #defaultNavbar .mainnaviitemsInitial .naviitem .titlebox .title {
    font-size: 12px;
  }
  #defaultNavbar .mainnaviitemsInitial .naviitem .titlebox {
    margin-top: 10px;
  }
}
@media (max-width: 992px) {
  #defaultNavbar .mainnaviitemsInitial.bulletView .naviitem .titlebox {
    opacity: 0;
  }
}
@media (min-width: 768px) {
  .desktop-navbar-toggle {
    display: block;
  }
}
body .eammag .tp-caption .tp-revstop {
  margin-left: 15px !important;
}
body .eammag .tp-video-play-button {
  opacity: 0;
}

.eammag .footer-section {
  color: #fff;
  background: #3d3d3d;
}
.eammag .footer-section a {
  color: #fff;
}

.footerlinksnostyle li {
  list-style: none;
}

.mobile-collapse.mm-menu .teaserImage {
  width: 300px;
  height: 338px;
}
.mobile-collapse.mm-menu a.close-button {
  display: inline-block;
  height: 36px;
  line-height: 36px;
  color: rgb(25, 135, 50);
  margin: 0;
  padding: 0;
  border-radius: 4px;
  background: transparent;
  position: fixed;
  right: 12px;
  top: 20px;
}
.mobile-collapse.mm-menu a.close-button:after {
  content: "\e905";
  color: rgb(25, 135, 50);
  font-size: 36px;
  line-height: 36px;
  float: right;
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mobile-collapse.mm-menu.mobile-collapse .mm-panels > .mm-panel {
  background-image: none;
  background-color: #f5f5f5;
  color: rgb(25, 135, 50);
}
.mobile-collapse.mm-menu .mm-listview:first-child {
  margin-top: -70px;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem {
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  width: 300px;
  border: 0;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt {
  background-color: #fff;
  padding: 24px;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt .inhalttitle {
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  color: #7b7b7b;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt a {
  padding: 0;
  display: block;
  text-transform: none;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 18px;
  margin-top: 10px;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt a.current {
  color: #5F1E6E;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem > a {
  padding: 0;
}
.mobile-collapse.mm-menu .mm-listview .mm-listitem .editiontitle {
  display: block;
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.17;
  text-transform: none;
  margin-bottom: 40px;
}

.mm-menu_offcanvas {
  width: 80%;
  min-width: 140px;
  max-width: 380px;
}

#defaultNavbar #naviHolder .eamlink {
  position: absolute;
  left: 50px;
  top: 0;
  color: #fff;
  width: auto;
  font-size: 12px;
  font-weight: bold;
  transition: color 1s;
  padding-left: 0px;
  background: none;
  border: 0;
  outline: 0;
}
#defaultNavbar #naviHolder .eamlink:hover {
  text-decoration: underline;
  color: #fff;
}

#defaultNavbar.bigview #naviHolder .eamlink {
  color: #198732;
}
#defaultNavbar.bigview #naviHolder .eamlink:hover {
  color: #198732;
}

@media (max-width: 479px) {
  .mm-menu_offcanvas {
    width: 320px;
  }
  #defaultNavbar #naviHolder .eamlink {
    left: 20px;
    top: -30px;
  }
}
/* signika-700 - latin */
@font-face {
  font-family: "Signika";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/signika-v10-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Signika Bold"), local("Signika-Bold"), url("../fonts/signika-v10-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/signika-v10-latin-700.woff2") format("woff2"), url("../fonts/signika-v10-latin-700.woff") format("woff"), url("../fonts/signika-v10-latin-700.ttf") format("truetype"), url("../fonts/signika-v10-latin-700.svg#Signika") format("svg"); /* Legacy iOS */
}
body .eammag h1 {
  font-family: Signika;
  font-size: 64px;
  line-height: 64px;
}
body .eammag h2 {
  font-family: Signika;
  font-size: 40px;
  line-height: 40px;
}
body .eammag h3 {
  font-family: Signika;
  font-size: 26px;
  line-height: 26px;
}
body .eammag h4 {
  font-family: Signika;
  font-size: 16px;
  line-height: 20px;
}
body .eammag h5 {
  font-family: Signika;
  font-size: 16px;
  line-height: 20px;
}
body .eammag h6 {
  font-family: Signika;
  font-size: 16px;
  line-height: 20px;
}
body .eammag.greenback #content .section > .gridelement {
  background-color: #198732;
}
body .eammag.blackback #content .section > .gridelement {
  background-color: #000;
}
body .eammag.greyback #content .section > .gridelement {
  background-color: #7b7b7b;
}
body .eammag.purpleback #content .section > .gridelement {
  background-color: #5f1e6e;
}
body .eammag p {
  line-height: 20px;
}
body .eammag.whiteheader header h1, body .eammag.whiteheader header h2, body .eammag.whiteheader header h3, body .eammag.whiteheader header h4, body .eammag.whiteheader header h5, body .eammag.whiteheader header h6, body .eammag.whiteheader header .h1, body .eammag.whiteheader header .h2, body .eammag.whiteheader header .h3, body .eammag.whiteheader header .h4, body .eammag.whiteheader header .h5, body .eammag.whiteheader header .h6, body .eammag .whiteheader header h1, body .eammag .whiteheader header h2, body .eammag .whiteheader header h3, body .eammag .whiteheader header h4, body .eammag .whiteheader header h5, body .eammag .whiteheader header h6, body .eammag .whiteheader header .h1, body .eammag .whiteheader header .h2, body .eammag .whiteheader header .h3, body .eammag .whiteheader header .h4, body .eammag .whiteheader header .h5, body .eammag .whiteheader header .h6 {
  color: #fff;
}
body .eammag.whitetext p, body .eammag.whitetext .iconbox-link > a, body .eammag .whitetext p, body .eammag .whitetext .iconbox-link > a {
  color: #fff;
}
body .eammag.greyheader header h1, body .eammag.greyheader header h2, body .eammag.greyheader header h3, body .eammag.greyheader header h4, body .eammag.greyheader header h5, body .eammag.greyheader header h6, body .eammag.greyheader header .h1, body .eammag.greyheader header .h2, body .eammag.greyheader header .h3, body .eammag.greyheader header .h4, body .eammag.greyheader header .h5, body .eammag.greyheader header .h6, body .eammag .greyheader header h1, body .eammag .greyheader header h2, body .eammag .greyheader header h3, body .eammag .greyheader header h4, body .eammag .greyheader header h5, body .eammag .greyheader header h6, body .eammag .greyheader header .h1, body .eammag .greyheader header .h2, body .eammag .greyheader header .h3, body .eammag .greyheader header .h4, body .eammag .greyheader header .h5, body .eammag .greyheader header .h6 {
  color: #7b7b7b;
}
body .eammag.greytext p, body .eammag.greytext .iconbox-link > a, body .eammag .greytext p, body .eammag .greytext .iconbox-link > a {
  color: #7b7b7b;
}
body .eammag.greenheader header h1, body .eammag.greenheader header h2, body .eammag.greenheader header h3, body .eammag.greenheader header h4, body .eammag.greenheader header h5, body .eammag.greenheader header h6, body .eammag.greenheader header .h1, body .eammag.greenheader header .h2, body .eammag.greenheader header .h3, body .eammag.greenheader header .h4, body .eammag.greenheader header .h5, body .eammag.greenheader header .h6, body .eammag .greenheader header h1, body .eammag .greenheader header h2, body .eammag .greenheader header h3, body .eammag .greenheader header h4, body .eammag .greenheader header h5, body .eammag .greenheader header h6, body .eammag .greenheader header .h1, body .eammag .greenheader header .h2, body .eammag .greenheader header .h3, body .eammag .greenheader header .h4, body .eammag .greenheader header .h5, body .eammag .greenheader header .h6 {
  color: #198732;
}
body .eammag.greentext p, body .eammag.greentext .iconbox-link > a, body .eammag .greentext p, body .eammag .greentext .iconbox-link > a {
  color: #198732;
}
body .eammag.purpleheader header h1, body .eammag.purpleheader header h2, body .eammag.purpleheader header h3, body .eammag.purpleheader header h4, body .eammag.purpleheader header h5, body .eammag.purpleheader header h6, body .eammag.purpleheader header .h1, body .eammag.purpleheader header .h2, body .eammag.purpleheader header .h3, body .eammag.purpleheader header .h4, body .eammag.purpleheader header .h5, body .eammag.purpleheader header .h6, body .eammag .purpleheader header h1, body .eammag .purpleheader header h2, body .eammag .purpleheader header h3, body .eammag .purpleheader header h4, body .eammag .purpleheader header h5, body .eammag .purpleheader header h6, body .eammag .purpleheader header .h1, body .eammag .purpleheader header .h2, body .eammag .purpleheader header .h3, body .eammag .purpleheader header .h4, body .eammag .purpleheader header .h5, body .eammag .purpleheader header .h6 {
  color: #961e82;
}
body .eammag.purpletext p, body .eammag.purpletext .iconbox-link > a, body .eammag .purpletext p, body .eammag .purpletext .iconbox-link > a {
  color: #961e82;
}
body .eammag.lightpurpleheader header h1, body .eammag.lightpurpleheader header h2, body .eammag.lightpurpleheader header h3, body .eammag.lightpurpleheader header h4, body .eammag.lightpurpleheader header h5, body .eammag.lightpurpleheader header h6, body .eammag.lightpurpleheader header .h1, body .eammag.lightpurpleheader header .h2, body .eammag.lightpurpleheader header .h3, body .eammag.lightpurpleheader header .h4, body .eammag.lightpurpleheader header .h5, body .eammag.lightpurpleheader header .h6, body .eammag .lightpurpleheader header h1, body .eammag .lightpurpleheader header h2, body .eammag .lightpurpleheader header h3, body .eammag .lightpurpleheader header h4, body .eammag .lightpurpleheader header h5, body .eammag .lightpurpleheader header h6, body .eammag .lightpurpleheader header .h1, body .eammag .lightpurpleheader header .h2, body .eammag .lightpurpleheader header .h3, body .eammag .lightpurpleheader header .h4, body .eammag .lightpurpleheader header .h5, body .eammag .lightpurpleheader header .h6 {
  color: #f327d1;
}
body .eammag.lightpurpletext p, body .eammag.lightpurpletext .iconbox-link > a, body .eammag .lightpurpletext p, body .eammag .lightpurpletext .iconbox-link > a {
  color: #f327d1;
}
body .eammag .teasertext p {
  font-size: 21px;
  line-height: 28px;
  font-weight: bold;
}

@media (min-width: 768px) {
  body .eammag h1 {
    font-family: Signika;
    font-size: 128px;
    line-height: 128px;
  }
  body .eammag h2 {
    font-family: Signika;
    font-size: 80px;
    line-height: 80px;
  }
  body .eammag h3 {
    font-family: Signika;
    font-size: 52px;
    line-height: 52px;
  }
  body .eammag h4 {
    font-family: Signika;
    font-size: 32px;
    line-height: 32px;
  }
  body .eammag h5 {
    font-family: Signika;
    font-size: 24px;
    line-height: 28px;
  }
  body .eammag h6 {
    font-family: Signika;
    font-size: 16px;
    line-height: 20px;
  }
}
@media (min-width: 768px) {
  .hypeheader {
    width: 80%;
    margin-left: 20%;
    margin-right: 0;
    min-height: 300px;
    position: relative;
  }
  .hypeheader header {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  .col-layout-2 .col-lg-push-30 .hypeheader {
    margin-right: 20%;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .hypeheader {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
  }
  body .eammag .hypeheader h5 {
    text-align: center;
    font-size: 30px;
    line-height: 38px;
  }
}
.greenback footer .footer-section.footer-section-metabar {
  background-color: #198732;
}

/* video-playbutton */
.tp-video-play-button {
  background: transparent;
}

.tp-video-play-button .revicon-right-dir:before {
  content: "";
  width: 166px;
  height: 166px;
  background-image: url("../img/play-button-overlay.png");
  margin-left: -61px;
  margin-top: -58px;
  display: none;
}

.lSSlideWrapper {
  position: initial;
}

.lSAction > .lSNext {
  right: 0;
  transition: opacity 0.3s 1s;
  outline: 5px solid white;
  background-color: #198732;
  opacity: 0;
}
.lSAction > .lSNext:before {
  content: "\e910";
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 32px;
  font-weight: bold;
}

.lSAction > .lSPrev {
  left: 0;
  transition: opacity 0.3s 1s;
  outline: 5px solid white;
  background-color: #198732;
  opacity: 0;
}
.lSAction > .lSPrev:before {
  content: "\e90f";
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: white;
  font-size: 32px;
  font-weight: bold;
}

header.bigview .lSAction > .lSNext {
  opacity: 1;
}
header.bigview .lSAction > .lSPrev {
  opacity: 1;
}

.lSAction > a {
  background-image: none;
}

/* 08.10.2025 Anpassung für emags mit mbgrid (kein greta) */
body.backendlayout-defaultmbg.emag #defaultNavbar #magazinLogo img {
  width: auto;
}
body.backendlayout-defaultmbg.emag .pauseSlider:not(.lottie-on) {
  display: none !important;
}
body.backendlayout-defaultmbg.emag .lottie-manual-init {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
  width: 100%;
  height: 100%;
}
body.backendlayout-defaultmbg.emag #naviHolder .navbar-toggle {
  background-color: transparent;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitemsInitial .naviitem .titlebox .title {
  display: none;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitemsInitial .naviitem a {
  pointer-events: none;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitemsInitial .naviitem:hover {
  opacity: 0.5;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitemsInitial .naviitem.current:hover {
  opacity: 1;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem .titlebox {
  background-color: #fff;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem.current .titlebox,
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem.parent .titlebox,
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem a:hover .titlebox {
  background-color: #961e82;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem .titlebox .title {
  color: #961e82;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem .titlebox .subtitle {
  color: #565656;
}
body.backendlayout-defaultmbg.emag #defaultNavbar.bigview .desktop-navbar-toggle:after,
body.backendlayout-defaultmbg.emag .desktop-navbar-toggle:after {
  color: #961f82;
}
body.backendlayout-defaultmbg.emag .desktop-navbar-toggle span {
  color: #961f82;
  line-height: 46px;
  padding-left: 10px;
}
body.backendlayout-defaultmbg.emag #naviHolder .navbar-toggle {
  padding-top: 20px;
  right: -10px;
  left: inherit;
  top: -65px;
  color: #961e82;
  width: auto;
  height: 50px;
  padding-left: 10px;
  padding-right: 10px;
}
body.backendlayout-defaultmbg.emag #naviHolder .navbar-toggle:after {
  content: "\e902";
  color: #961e82;
  font-size: 46px;
  line-height: 24px;
  float: right;
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: color 1s;
}
body.backendlayout-defaultmbg.emag #defaultNavbar #naviHolder .eamlink {
  color: #961e82;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem:hover .titlebox .subtitle,
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem:hover .titlebox .title,
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem.current .titlebox .title,
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem.current .titlebox .subtitle {
  color: #fff;
}
body.backendlayout-defaultmbg.emag #defaultNavbar.bigview #naviHolder .eamlink,
body.backendlayout-defaultmbg.emag #defaultNavbar.bigview #naviHolder .eamlink:hover,
body.backendlayout-defaultmbg.emag #defaultNavbar.bigview #naviHolder .navbar-toggle {
  color: #961f82;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitemsInitial {
  top: 6px;
}
body.backendlayout-defaultmbg.emag .headerSlider .headerbox {
  border-radius: 0;
}
body.backendlayout-defaultmbg.emag .mobile-collapse.mm-menu a.close-button:after,
body.backendlayout-defaultmbg.emag .mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt a {
  color: #961f82;
}
body.backendlayout-defaultmbg.emag .mobile-collapse.mm-menu .mm-listview .mm-listitem .editioninhalt a.current:before {
  content: "⮕";
}
body.backendlayout-defaultmbg.emag .biggreen p.green strong {
  font-family: Signika;
  font-size: 24px;
  line-height: 1.2;
}
body.backendlayout-defaultmbg.emag h1 {
  font-family: Signika;
  font-size: 40px;
  line-height: 1.2;
}
body.backendlayout-defaultmbg.emag h2 {
  font-family: Signika;
  font-size: 30px;
  line-height: 1.2;
}
body.backendlayout-defaultmbg.emag h3 {
  font-family: Signika;
  font-size: 24px;
  line-height: 1.2;
}
body.backendlayout-defaultmbg.emag p {
  line-height: 1.6;
}
body.backendlayout-defaultmbg.emag #content .headerwrapper {
  margin-top: 70px;
}
body.backendlayout-defaultmbg.emag .emagnavbar {
  background-color: #f5f5f5;
  top: -70px;
}
body.backendlayout-defaultmbg.emag .navbar#defaultNavbar.navbar-overlay-1 {
  background-image: none;
}
body.backendlayout-defaultmbg.emag .desktop-navbar-toggle {
  top: -40px;
  right: 10px;
}
body.backendlayout-defaultmbg.emag #defaultNavbar #naviHolder .eamlink {
  top: -35px;
  left: 20px;
}
body.backendlayout-defaultmbg.emag #defaultNavbar #magazinLogo img.white {
  opacity: 0 !important;
}
body.backendlayout-defaultmbg.emag #defaultNavbar #magazinLogo img.green {
  opacity: 1 !important;
}
body.backendlayout-defaultmbg.emag #defaultNavbar #magazinLogo img {
  position: absolute;
  transition: all 0.5s ease-in-out 0.5s;
  left: 20px;
  top: -25px;
  width: 150px;
  height: auto;
}
body.backendlayout-defaultmbg.emag .mainnaviitemsInitial {
  display: none;
}
body.backendlayout-defaultmbg.emag .tp-kbimg {
  display: none !important;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems .naviitem a:focus {
  outline: 2px solid #961e82;
  outline-offset: 2px;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems a:focus {
  text-decoration: underline !important;
}
body.backendlayout-defaultmbg.emag #defaultNavbar .mainnaviitems a.current:focus {
  text-decoration: underline !important;
  color: #fff;
}
body.backendlayout-defaultmbg.emag #defaultNavbar a.eamlink:focus {
  text-decoration: underline !important;
}

@media (min-width: 768px) {
  body.backendlayout-defaultmbg.emag #defaultNavbar #magazinLogo img {
    left: calc(50% - 100px);
    top: -30px;
    width: 200px;
  }
  body.backendlayout-defaultmbg.emag .biggreen p strong span.green,
  body.backendlayout-defaultmbg.emag .biggreen p.green strong {
    font-family: Signika;
    font-size: 24px;
    line-height: 1.2;
  }
  body.backendlayout-defaultmbg.emag h1 {
    font-family: Signika;
    font-size: 60px;
    line-height: 1.2;
  }
  body.backendlayout-defaultmbg.emag h2 {
    font-family: Signika;
    font-size: 40px;
    line-height: 1.2;
  }
  body.backendlayout-defaultmbg.emag h3 {
    font-family: Signika;
    font-size: 24px;
    line-height: 1.2;
  }
  body.backendlayout-defaultmbg.emag #naviHolder .navbar-toggle {
    right: inherit;
    left: 10px;
    top: -55px;
  }
}